X

OS X 10.11 El Capitan

Collapse
  • Filter
  • Tijd
  • Tonen
Clear All
nieuwe berichten

    OS X 10.11 El Capitan

    Ik kan bij deze bevestigen dat volgende software vlekkeloos draait onder de public beta van 10.11

    AUDIO
    LIVE 9.2
    Traktor 2.81
    Max 7.04
    Maschine 2.3
    Sound Forge Pro 2.5
    FMOD Studio

    VIDEO
    Processing 3.05
    Unity 5
    Adobe CC
    Resolute 4

    UTILITIES
    BetterTouchTool (voor mij echt een onmisbare tool, die werkte niet goed onder de yosemite beta, nu gelukkig wel)
    Laatst gewijzigd door SynnyS , 21 juli 2015, 16:44.
    http://www.synnys.com
    http://www.2junxion.com
    http://www.twidl.com
    http://www.filthyfilterz.com

    #2
    Mijn zorgenkindjes zijn UAD en Eucontrol. Voorlopig zit ik zelfs nog niet op Yosemite met mijn studiobak.

    Comment


      #3
      UAD draait toch prima onder yosemite?
      http://www.synnys.com
      http://www.2junxion.com
      http://www.twidl.com
      http://www.filthyfilterz.com

      Comment


        #4
        Ja, dat zal inmiddels wel goed zitten. Ik heb verder nog weinig aanleiding gezien om te updaten.

        Comment


          #5
          Originally posted by SynnyS View Post
          Ik kan bij deze bevestigen dat volgende software vlekkeloos draait onder de public beta van 10.11

          AUDIO
          LIVE 9.2
          Traktor 2.81
          Max 7.04
          Maschine 2.3
          Sound Forge Pro 2.5
          FMOD Studio

          VIDEO
          Processing 3.05
          Unity 5
          Adobe CC
          Resolute 4

          UTILITIES
          BetterTouchTool (voor mij echt een onmisbare tool, die werkte niet goed onder de yosemite beta, nu gelukkig wel)
          Prima dat jij even lekker betatest Synnys, ik kijk met je mee. Bettertouchtool is inderdaad behoorlijk geniaal!

          De hamvraag: is het sneller?
          "He has Van Gogh's ear for music."

          Comment


            #6
            En zijn er ook dingen die niet werken?
            This is me: https://soundcloud.com/steeboo
            Latest album, download here!

            Comment


              #7
              Elektron Overbridge werkt hier niet op El Capitan...

              Comment


                #8
                Ah goed te weten axn!
                This is me: https://soundcloud.com/steeboo
                Latest album, download here!

                Comment


                  #9
                  Originally posted by Acidfever View Post
                  Prima dat jij even lekker betatest Synnys, ik kijk met je mee. Bettertouchtool is inderdaad behoorlijk geniaal!

                  De hamvraag: is het sneller?
                  tja lastig, het voelt allemaal erg snappy aan, en de animaties voor het fullscreenen van een youtube video bijvoorbeeld is veranderd en gaat veel sneller.

                  Maar ik draai op het top model macbook pro retina, en het verschil tussen retesnel en retesnel 3% sneller is voor mij niet merkbaar..
                  http://www.synnys.com
                  http://www.2junxion.com
                  http://www.twidl.com
                  http://www.filthyfilterz.com

                  Comment


                    #10
                    Originally posted by exel View Post
                    Mijn zorgenkindjes zijn UAD en Eucontrol. Voorlopig zit ik zelfs nog niet op Yosemite met mijn studiobak.
                    Ik draai nog 10.9.5

                    Ik zou ook niet weten waarom up te graden...
                    Ik vind die nieuwe OS looks ook een beetje te veel 2D ipv 3D...teveel iOS gedoe.

                    Ik zit zelf ok met RME, Antelope, SSL en teveel obscure dingen om dat allemaal te gaan riskeren.

                    Meestal upgrade ik een OS pas als dat voor Logic nodig is....Al die notificatie troep en sync gedoe met iphones zal me aan het sterretje roesten.

                    En dan nog eens die vage benamingen ....ik kan dat echt allemaal niet uit elkaar houden. Leopard, snowleopard mavericks panther, wat heb je allemaal al niet gehadzzzz.... ik noem het gewoon het revisienummer...
                    Het niets is alles wat niet iets is
                    https://soundcloud.com/septicstudio <---Elitaire Grafmuziek

                    Comment


                      #11
                      Zojuist deze e-mail van Native Instruments ontvangen:

                      CRITICAL compatibility warning with the upcoming Mac OS X 10.11 El Capitan upgrade

                      Dear,

                      Before upgrading to the latest version of Mac OS X – version 10.11 El Capitan, please consider these potentially serious issues concerning your KOMPLETE, TRAKTOR, and MASCHINE products. Two major issues have been identified:

                      1. NI plug-ins do not pass the AUDIO UNITS validation in Mac OS X 10.11 – Logic Pro affected
                      In Mac OS X 10.11, Native Instruments AUDIO UNITS plug-ins will not pass the AU validation and will therefore not be available in Logic Pro. The root cause of this issue has been identified and a solution is currently being developed in close contact with Apple.

                      2. Incompatibility with some older NI hardware
                      There are compatibility issues between some older NI devices and Apple’s upcoming operating system. This issue triggers a 'kernel panic' – this serious problem will crash the connected computer immediately, resulting in loss of any unsaved work, or serious disruption of a performance.

                      The following hardware is affected:
                      TRAKTOR KONTROL S4 (MK1)
                      TRAKTOR KONTROL X1 (MK1)
                      TRAKTOR AUDIO 2 (MK1)
                      AUDIO 8 DJ
                      AUDIO 4 DJ
                      AUDIO 2 DJ
                      MASCHINE (MK1)
                      GUITAR RIG 3 (RIG KONTROL 3 hardware)
                      There are beta drivers already available that fix this issue. Updated drivers will be released as soon as they have been fully tested on OS X 10.11 – shortly after Apple releases OS X 10.11 to the public.

                      Download the beta drivers here

                      To keep your system working normally with the affected products, we strongly recommend waiting before upgrading your computer to OS X 10.11 El Capitan until these issues have been fully solved by either Native Instruments or Apple.

                      Stay up to date on all future developments regarding Mac OS X 10.11 compatibility here

                      Thank you for your attention,

                      The Native Instruments team
                      Toch maar even oppassen met El Capitan denk ik, zou zomaar eens kunnen dat deze versie van OSX ook met andere producten problemen gaat veroorzaken.
                      "He has Van Gogh's ear for music."

                      Comment


                        #12
                        Ik zit ook lekker stabiel op snow Leopard.
                        Alles daarna geeft bij mij een bak ellende.

                        Comment


                          #13
                          Originally posted by Septic View Post
                          Ik draai nog 10.9.5
                          Ik zou ook niet weten waarom up te graden...
                          Je wilt toch wel de laatste update van itunes op je mac hebben en lekker hip contected zijn
                          met al je (a)sociale media apparaten... yo!

                          Originally posted by Septic View Post
                          Al die notificatie troep en sync gedoe met iphones zal me aan het sterretje roesten.
                          Altijd lekker een beetje roest op je sterretje... niets mis mee

                          Draai hier ook 10.9.5 en zie ook geen reden om te upgraden door de jou gegeven argumenten.
                          To each his own.

                          Comment


                            #14
                            Ook een mail van Arturia;

                            Apple is about to release a new version of its operating system, Mac OS X 10.11, El Capitan.

                            Our testing team is still working on the qualification of the Arturia software instruments with the new Mac OS X 10.11, El Capitan . At that point, from what we see, this update may affect operations of these instruments when in Audio Unit or standalone mode.

                            We are working with Apple to solve some issues. Indeed some of them could need a release either from Arturia or Apple.

                            For this reason, if you want to make sure your Arturia software keeps working properly, we recommend that you postpone the update of Mac OS to "El Capitan" until Apple resolves these compatibility issues .

                            We will keep you informed about the evolution of this situation.

                            All our apologies for this inconvenience.

                            Musically yours,
                            https://soundcloud.com/east-island

                            Comment


                              #15
                              Apogee Firewire devices (originele Duet, Ensemble) worden niet meer ondersteund op 10.11. Apogee zelf geeft aan dat Apple z'n CoreAudio Firewire driver niet meer update en daar zijn ze afhankelijk van.

                              http://www.apogeedigital.com/blog/du...s-x-el-capitan

                              Comment


                                #16
                                En FireWire is dan eindelijk officieel overleden. Was al wat verbaasd over de plotse prijsval van een hoop FireWire apparaten zoals de Onyx en de Venice, en de haast van Metric Halo om op USB over te gaan. Die 3D kaart wordt zeker de eerstvolgende aankoop hier voor m'n 2882, via Thunderbolt vond ik FireWire maar een nukkig protocol eerlijk gezegd.
                                prairie doggin'

                                Comment


                                  #17
                                  Wat valt er te updaten dan? De firewire spec zal niet veranderen dus kan gewoon de huidige driver worden aangehouden.

                                  Klinkt mij meer als een administratieve manier om support op een product te beeindigen.... de laatste jaren lifte Apogee mee op de Core Audio driver van Apple.
                                  Niets houd ze echter tegen hun eigen driver weer te gaan ondersteunen en andere firewire audio interfaces kunnen dan ook gewoon blijven werken zolang ze een eigen stuurprogramma aanleveren.
                                  "He has Van Gogh's ear for music."

                                  Comment


                                    #18
                                    Firewire niet, de rest wel, er zal niets getest of aangepast worden bij wijzigingen van het os die dat stuk raakt. Als fabrikant kan je dat niet als basis van een product slijten. Noem het administratief, als het misgaat houdt het echt op.
                                    prairie doggin'

                                    Comment


                                      #19
                                      Dat bedoel ik dus. Apogee kan zonder enig probleem besluiten hun eigen driver weer uit de kast te pakken (die waarschijnlijk ook nog gewoon werkt). Het enige verschil bij Apogee is dat zij op een punt de deal met Apple hebben gesloten om hun producten native te laten ondersteunen door Core audio. De firewire driver van voor die periode weer gaan ondersteunen is dus gewoon een volkomen uitvoerbaar alternatief.

                                      Dit is uiteindelijk gewoon je klanten laten stikken of forceren een nieuwere interface aan te schaffen. Er was al voldoende kritiek door gebruikers en dit zal zeker niet helpen.....ze zijn afhankelijk van Apple omdat ze daar voor hebben gekozen....
                                      "He has Van Gogh's ear for music."

                                      Comment


                                        #20
                                        Het moment dat in El Capitan iets wijzigt(of in een later OS) wat er voor zorgt dat firewire niet meer werkt via Thunderbolt is het echt einde oefening. Apple test dat niet meer, past daar niets meer aan aan en houdt daar qua ontwikkelen ook geen rekening meer mee. Als de driver niet meer werkt gaat Apple ook niet meer helpen. En is de kans groot dat je klanten met een niet meer werkend product komt te zitten wat je wel ondersteund(en dus werkend moet krijgen). Dat lijkt me alleen al juridisch, maar ook qua reputatie etc een positie die ieder bedrijf zal proberen te mijden.

                                        Het is daarnaast ook de realiteit van de wereld der computing, het protocol van vandaag is morgen het protocol van gisteren. Wegens nieuwe functionaliteiten, snellere alternatieven, goedkopere produktiemethoden, noem maar op. Welkom in de wereld van het consumisme
                                        prairie doggin'

                                        Comment

                                        Working...
                                        X